/*
Theme Name:   BA_003 子テーマ
Template:     60l_design_c
Version:      1.0.0
Description:  BA_003_物件検索重視の子テーマです
Author:       Visual Research
*/

/* ヘッダーのカスタマイズ */
#header h4,#header_sp h4 {
	color: #1f2c5c;
    margin: 7px 26px auto 0;
    font-weight: bold;
    line-height: 1.2rem;
    font-size: 10px;
    height: 35px;
    display: inline-block;
    margin-left: 25px;
}
#header .sns,#header_sp .sns {
	display: flex;
    justify-content: space-between;
    align-items: center;
    width: 60px;
    flex-wrap: nowrap;
	float: right;
	margin-top: 8px;
}
#header .sns img,#header_sp .sns img {
	width: 25px;
	height: auto;
}
.header_telbox {
    width: 180px;
	margin-right: 25px;
}
.header_telbox a img {
    width: 100%;
	height: auto;
}
@media screen and (max-width: 980px) {
	.header_left {
		width: 370px;
		height: 84px;
	}
	.header_logo {
		height: 50px;
		margin-top: 10px;
	}
	#header_sp h4 {
		font-size: 12px;
		white-space: nowrap;
		margin: 0 0 0 20px;
		line-height: 1;
		vertical-align: text-top;
		height: 20px;
	}
	#header_sp .sns {
		width: 100px;
		margin-top: 13px;
	}
	#header_sp .sns img {
		width: 45px;
	}
}
/* フッターのカスタマイズ */
.footer_copy {
	border: none;
    background-color: transparent;
	line-height: 1.8;
    font-size: 14px;
	margin-top: 160px;
}
.foot_com {
	color: #231815;
    text-align: center;
}
.footer_copy .wave {
    display: block;
    width: 100%;
    height: 8vw;
    background-image: url(/wp-content/uploads/2023/04/wave_navy.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}
.footer_copy_right {
    width: 100%;
    text-align: center;
}
@media screen and (max-width: 980px){
	.footer_copy {
		height: auto;
	}
	.footer_copy .wave {
		height: 13vw;
	}
	.foot_com {
		margin-bottom: 30px;
		font-size: 20px;
	}
	.footer_copy_right {
		height: 52px;
		line-height: 52px;
	}
	.btn_totop {
		top: -330px;
	}
}